CVE-2007-6398

2007-12-17T13:46:00
ID CVE-2007-6398
Type cve
Reporter NVD
Modified 2017-09-28T21:29:55

Description

Flat PHP Board 1.2 and earlier allows remote attackers to bypass authentication and obtain limited access to an arbitrary user account via the fpb_username cookie.